<div [ngClass]="'container text-center'" scroller (scrollingFinished)="onScrollingFinished()">
  <div *ngFor="let data of myTableHeader">
    <div [ngClass]="'author'" (click)="navigateToDetail(data)">
      <div><img src="{{ data.download_url }}" alt="auth_img" width="75" height="75" /></div>
      <div [ngClass]="'author-info'">
        <span [ngClass]="'author-name'">{{ data.author }}</span>
        <span [ngClass]="'author-designation'">Designation</span>
      </div>
    </div>
  </div>
</div>
<div [ngClass]="'loader-view text-center'">
  <span [ngClass]="'loader'"></span>
</div>
